{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Validation de charte{% endblock %}
    {% block panel_body %}
        En validant, ce formulaire j'atteste que {{ member }} a signé la charte du mouvement citoyen.

        {{ form_row(form.validated) }}
    {% endblock %}
{% endembed %}
